
.appheader {
    text-align: center;
    line-height: 1.3;
    margin-bottom: 30px;
}

.dfght {
    margin-bottom: 10px;
}

.ytrsdf {
    text-align: center;
    font-size: 28px;
    text-decoration: underline;
}

.sdfres {
    text-align: center;
    line-height: 1.3;
}

.sdfhjfegr {
    width: 240px;
    margin-right: 40px;
}

.jhfdge {
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    font-size: 50px;
    color: #ff9300;
}

.hjerfe {
    font-weight: bold;
    font-size: 26px;
}

.statussdfgd {
    font-size: 18px;
    display: flex;
    align-items: center;
}
.statussdfgd b {
    margin-left: 7px;
    color: #59f53d;
    font-weight: bold;
    font-size: 22px;
}

.tyehrgwr {
    text-align: center;
    margin-top: 15px;
    font-size: 22px;
    font-weight: bold;
    font-style: italic;
}

.dsfgve {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 -5px;
    margin-top: 15px;
}

.sdgfds {
    margin: 0 5px;
    border: 1px solid #22B573;
    background-color: rgba(0, 0, 0, 0.02);
    border-radius: 3px;
    flex-grow: 1;
}
.sdgfds.blue {
    border-color: #0071BC;
}
.sdgfds.blue .dfggsdsf {
    background-color: #0071BC;
}

.dfggsdsf {
    background-color: #22B573;
    color: white;
    padding: 8px 5px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}

.fdghrtg {
    margin: 15px 15px;
    font-size: 19px;
}

.vipinf {
    left: 0;
    right: 0;
    margin: auto;
    max-width: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 15px;
    border: 3px;
    margin-bottom: 30px;
    color: white;
    background-color: #36aae8;
    background-image: url(../img/firework-1.png);
    
    
    -webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.2);
}

.trgewarning {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: red;
    margin-top: 25px;
}

.ergeree {
    text-align: center;
    font-style: italic;
    font-size: 20px;
}

.main_bl_index .content {
    padding: 30px 60px;
    padding-top: 30px;
    max-width: 1000px;
}
.chat {
    margin: 40px 0;
}
.footer_inxs {
    margin: 40px 0;
    margin-bottom: 0;
}

.fdghrtg .green {
    color: green;
}

.payyysd1 {
    display: block;
    color: white !important;
    box-shadow: 0px 6px 13px rgba(0,0,0,0.16);
    background: -webkit-gradient(linear, center top, center bottom, from(#22B573),color-stop(100%, #009245));
    background: -webkit-linear-gradient(top,#22B573 ,#009245 100%);
    background: linear-gradient(to bottom,#22B573 ,#009245 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF22B573, endColorstr=#FF009245, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF22B573', endColorstr='#FF009245', GradientType=0)";
    border-style: solid;
    border-color: #006837;
    border-radius: 10px;
    font-size: 22px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
    margin: 25px 15px;
    padding: 10px;
    position: relative;
    border-width: 0px 0px 4px;
}
.payyysd1:hover {
    box-shadow: 0px 6px 13px rgba(0,0,0,0.16);
    background: -webkit-gradient(linear, center top, center bottom, from(#009245),color-stop(100%, #00A99D));
    background: -webkit-linear-gradient(top,#009245 ,#00A99D 100%);
    background: linear-gradient(to bottom,#009245 ,#00A99D 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF009245, endColorstr=#FF00A99D, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF009245', endColorstr='#FF00A99D', GradientType=0)";
}

.payyysd2 {
    display: block;
    color: white !important;
    box-shadow: 0px 6px 13px rgba(0,0,0,0.16);
    background: -webkit-gradient(linear, center top, center bottom, from(#7FE0CB),color-stop(100%, #239ED1));
    background: -webkit-linear-gradient(top,#7FE0CB ,#239ED1 100%);
    background: linear-gradient(to bottom,#7FE0CB ,#239ED1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7FE0CB, endColorstr=#FF239ED1, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7FE0CB', endColorstr='#FF239ED1', GradientType=0)";
    border-style: solid;
    border-color: #006837;
    border-radius: 10px;
    font-size: 22px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
    margin: 25px 15px;
    padding: 10px;
    position: relative;
    border-width: 0px 0px 4px;
}
.payyysd2:hover {
    box-shadow: 0px 6px 13px rgba(0,0,0,0.16);
    background: -webkit-gradient(linear, center top, center bottom, from(#25A0D1),color-stop(100%, #7BDECB));
    background: -webkit-linear-gradient(top,#25A0D1 ,#7BDECB 100%);
    background: linear-gradient(to bottom,#25A0D1 ,#7BDECB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF25A0D1, endColorstr=#FF7BDECB, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF25A0D1', endColorstr='#FF7BDECB', GradientType=0)";
}

.jghrefv {
    display: inline-block;
    max-width: 380px;
    margin: 3px 10px;
}

.tyehrg {
    font-size: 25px;
    margin-top: 10px;
}

.refe {
    margin-right: 15px;
    height: 60px;
}

.green {
    color: green;
}
.red {
    color: #C1272D;
}

.tyrgfe {
    text-align: center;
    margin-top: 50px;
    font-size: 27px;
    font-weight: bold;
    color: #C1272D;
}
.dfvbgbe {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 15px;
    margin-top: 10px;
    font-weight: 400;
}
.dfvbgdsfbe {
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 15px;
    margin-top: 10px;
    font-weight: 400;
}
.erfger {
    font-weight: normal;
}
.table-bordered {

    left: 0;
    right: 0;
    margin: 50px auto 20px;
    text-align: left;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-collapse: collapse;
    font-size: 18px;

}
.table-bordered td {

    padding: 10px 15px;
    border: 1px solid rgba(0, 0, 0, 0.2);

}
.table-bordered .bankText {

    font-weight: bold;
    padding: 3px 15px;
    color: white;
    background-color: #F44336;
    font-size: 25px;
    text-align: center;

}
.maininfds {
    text-align: center;
    margin: 30px 0;
    font-size: 23px;
    line-height: 1.4;
}

.dfsdv {
    margin-top: 20px;
    font-size: 19px;
}

.rgtgere {
    text-align: center;
    background-color: #F7F7F7;
    padding: 10px 20px;
    margin: 10px 0;
    font-size: 25px;
    line-height: 1.3;
    border-radius: 3px;
}

.dhfs {
    font-size: 22px;
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 20px;
}

.hgerfb {
    margin: 20px 0;
}

.ytrsdfsd {
    margin: 20px 0;
    text-align: center;
    text-decoration: underline;
    font-size: 23px;
}

.uehfjkf {
    display: flex;
    justify-content: center;
    align-items: center;
}

.erjfhek {
    margin-left: 20px;
    font-size: 20px;
    text-align: left;
}
.sdftgewf {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 23px;
}

.jgyjk {
    text-align: center;
    font-size: 28px;
    text-decoration: none !important;
}
.jgyasjk {
    margin-top: 40px;
    text-align: center;
    font-size: 25px;
    text-decoration: none !important;
}
.jgyasjk .red {
    font-size: 35px;
}
.fshjdkl {
    background-color: #00A99D;
    border-radius: 10px;
    color: white;
    font-size: 24px;
    text-align: center;
    display: block;
    left: 0;
    right: 0;
    margin: 15px auto;
    max-width: 560px;
}

.fshjdkl.grey {
    background-color: #7F7F7F;
}

.fshjdkl.green {
    background-color: #22B573;
}

.ufsjk {
    text-align: left;
}

.hjfekfs {
    display: flex;
}

.jkdfn {
    margin-right: 20px;
    font-size: 18px;
    font-weight: 400;
}
.jkdfn img {
    width: 120px;
    margin-bottom: 10px;
}

.jgyjsdfk {
    text-align: center;
    font-size: 20px;
}

.fdgf {
    text-align: left;
}

.fyjsk {
    font-weight: 200;
    font-size: 17px;
}

.finalres {
    margin-top: 30px;
    border: 5px solid #267ebc;
    padding: 25px;
    background: #f3fff4;
    line-height: 1.4;
    font-size: 25px;
}
.fgrerf {
    margin-bottom: 10px;
}


@media screen and (max-width:800px) {
    .main_bl_index .content {
        padding: 20px;
    }
    .dfght {
        width: 150px;
        margin-bottom: 5px;
    }
    .dfgfsd {
        font-size: 22px;
    }
    .gefsfase {
        font-size: 10px;
    }
    .appheader {
        margin-bottom: 10px;
    }
    .ytrsdf {
        font-size: 20px;
        line-height: 1.3;
    }
    .tyehrgwr {
        font-size: 15px;
        line-height: 1.3;
    }
    .vipinf {
        margin-bottom: 15px;
    }
    .hjerfe {
        font-size: 23px;
    }
    .jhfdge {
        font-size: 35px;
    }
    .statussdfgd {
        font-size: 13px;
    }
    .statussdfgd b {
        margin-left: 5px;
        font-size: 15px;
    }
    .trgewarning {
        font-size: 22px;
        margin-top: 20px;
    }
    .ergeree {
        font-size: 15px;
    }
    .dfggsdsf {
        font-size: 13px;
        padding: 8px 3px;
    }
    .fdghrtg {
        font-size: 13px;
        margin: 10px 5px;
    }
    .payyysd1, .payyysd2 {
        margin: 15px 5px;
        padding: 10px 5px;
        font-size: 12px;
    }
    .dsfgve {
        margin: 0 -10px;
        margin-top: 10px;
        align-items: stretch;
    }
    .sdgfds {
        margin: 5px;
    }
    .trgesg {
        font-size: 20px;
    }
    .tyehrg {
        font-size: 17px;
    }
    .refe {
        height: 50px;
        margin-right: 5px;
    }
    .jghrefv {
        max-width: 80%;
    }
    .dfvbgbe {
        font-size: 12px;
    }
    
    .tyrgfe {
        font-size: 20px;
        margin-top: 30px;
    }
    .dfvbgdsfbe {
        font-size: 11px;
    }
    .table-bordered {
        margin-top: 40px;
    }
    .table-bordered .bankText {
        font-size: 17px;
        padding: 3px 5px;
    }
    .table-bordered td {
        font-size: 14px;
        padding: 7px 5px;
    }
    .maininfds {
        font-size: 17px;
    }
    .dhfs {
        font-size: 18px;
    }
    .rgtgere {
        padding: 10px;
        font-size: 15px;
    }
    .ertgrsf {
        width: 100px;
    }
    .ytrsdfsd {
        font-size: 18px;
    }
    .uehfjkf {
        flex-wrap: wrap;
    }
    .ewufhk {
        width: 120px;
        margin: 10px;
    }
    .erjfhek {
        margin: 5px;
        font-size: 16px;
    }
    .jgyjk {
        font-size: 20px;
        margin-top: 10px;
        line-height: 1.2;
    }
    .fgrerf {
        width: 100px;
    }
    .fshjdkl {
        font-size: 16px;
        padding: 6px 2px;
        border-radius: 5px;
    }
    .jgyasjk .red {
        font-size: 25px;
    }
    .jgyasjk {
        font-size: 19px;
    }
    .jkdfn {
        font-size: 12px;
    }
    .jkdfn img {
        width: 60px;
    }
    .finalres {
        margin-top: 20px;
        padding: 10px;
        font-size: 18px;
    }
}
@media screen and (max-width:400px) {
    .dsfgve {
        flex-wrap: wrap;
    }
}
